<resources>
    <style name="MyDatePickerDialogTheme" parent="android:Theme.Material.Light.Dialog">
        <item name="android:colorAccent">#009789</item>
        <item name="android:colorPrimary">#C1DAD7</item>
        <item name="android:colorPrimaryDark">#C1DAD7</item>

    </style>
</resources>